"Has one Category" discount requirement plugin for nopCommerce (By nopCommercePlus).

"Has one Category" discount requirement plugin for nopCommerce (By nopCommercePlus).
"Has one category" discount requirement rule. Supported Version: 3.80, 3.90, 4.00, 4.10, 4.20.
2020-12-11T14:53:38.1553692Z
Free
Get extension You will be re-directed to the developer's website to download this plugin
Supported versions: 3.90 , 4.00 , 4.10 , 4.20
Created: July 21,2018
Last updated: November 22,2019
Description

This plugin allows you to configure discounts for customers who have one of a certain category product in the cart.

Supported Version 3.80, 3.90, 4.00, 4.10, 4.20.